/* 5.2.0 */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
.label-text {
	color: #383535;
}
label{
	position: relative;
	cursor: pointer;
	color: #666;
	font-size: 1.2em;
}

input[type="checkbox"], input[type="radio"]{
	position: absolute;
	right: 9000px;
}

/*Check box*/
input[type="checkbox"] + .label-text:before{
	content: "\f096";
	font-family: "FontAwesome";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing:antialiased;
	font-size: 1.4em;
	display: inline-block;
	margin-right: 5px;
}

input[type="checkbox"]:checked + .label-text:before{
	content: "\f14a";
	color: #e96c4c;
	animation: effect 250ms ease-in;
}

input[type="checkbox"]:disabled + .label-text{
	color: #aaa;
}

input[type="checkbox"]:disabled + .label-text:before{
	content: "\f0c8";
	color: #ccc;
}

@keyframes effect{
	0%{transform: scale(0);}
	25%{transform: scale(1.4);}
	75%{transform: scale(1.5);}
	100%{transform: scale(1);}
}

	
	.view-select-tabs #results-list-view{
		width: 29px;
		margin: 0 0 -5px 0;
		background: url("../images/view_select_list_current.png") no-repeat;
	}

	.view-select-tabs #results-list-view span{
		background: url("../images/view_select_list.png") no-repeat;
	}

	.view-select-tabs #results-list-view:hover span, .view-select-tabs #results-list-view.active span{
		background: none;
                outline:none;
	}

	.view-select-tabs #results-list-view:hover, .view-select-tabs #results-list-view.active{
		height: 34px;
		margin: 0;
        outline:none;
	}
	/*filters */

	

	.view-select-tabs #results-grid-view{
		width: 29px;
		margin: 0 0 -5px 0;
		background: url("../images/view_select_grid_current.png") no-repeat;
        outline:none;
	}

	.view-select-tabs #results-grid-view span{
		background: url("../images/view_select_grid.png") no-repeat;
	}

	.view-select-tabs #results-grid-view:hover span, .view-select-tabs #results-grid-view.active span{
		background: none;
	}

	.view-select-tabs #results-grid-view:hover, .view-select-tabs #results-grid-view.active{
		height: 34px;
		margin: 0;
        outline:none;
	}


.toggle-view{
	margin:0;
	list-style-type:none;
}
.actions-bar .toggle-view{
	margin-right:20px;
}
.result-item{
	position:relative;
	border:1px solid #eee;
	background:#fff;
}
.results-list-view .result-item{
	border:0;
	overflow:hidden;
	border:1px solid #eee;
	margin-bottom:20px;
	
}
.results-list-view .result-item:hover{
	box-shadow:none;
}
.result-item-cont{
	padding:5px 5px 5px 10px;
}
.results-grid-view .result-item-cont{
	padding-bottom:10px;
	padding-top:0;
}
.result-item:before, .result-item:after, .result-item-cont:before, .result-item-cont:after{
	content:" ";
	display:table;
}
.result-item:after, .result-item-cont:after{
	clear:both;
}
.results-grid-view .result-item-title{
	min-height: inherit;
	padding-top:5px;
	margin-bottom:5px;
	text-align: left;
}
.results-list-view .result-item-image{
	min-width:15%;
        width: auto;
	float:left;
	position:relative;
	z-index:1;
}
.result-item-view-buttons:before, .result-item-view-buttons:after, .result-item-in:before, .result-item-in:after{
	display:table;
	content:" ";
}
.result-item-view-buttons:after, .result-item-in:after{
	clear:both;
}
.result-item-view-buttons a{
	display:inline-block;
	float:left;
	width:48%;
	text-align:center;
	padding:5px 0 5px;
	background:#F9F9F9;
	text-transform:uppercase;
	font-size:10px;
	font-weight:400;
	color:#6a6a6a;
}

.result-item-view-buttons .model{
	display:inline-block;
	float:left;
	width:48%;
	text-align:center;
	padding:5px 0 5px;
	background:#F9F9F9;
	text-transform:uppercase;
	font-size:10px;
	font-weight:400;
	color:#6a6a6a;
}

.result-item-view-buttons .details{
	display:inline-block;
	float:left;
	width:100%;
	text-align:center;
	padding:5px 0 5px;
	background:#F9F9F9;
	text-transform:uppercase;
	font-size:10px;
	font-weight:400;
	color:#333;
        border: solid 1px #CCCCCC;
        
}

.result-item-view-buttons a i{
	line-height:2em;
}
.result-item-view-buttons a:first-child{
	border-right:1px solid #eee;
}
.results-grid-view .result-item-view-buttons a{
	padding:4px 0 3px;
}
.result-item .vehicle-age, .result-item .premium-listing{
	left:5px;
}
.results-list-view .result-item-in{
	position:relative;
	z-index:2;
	float:left;
	background:#fff;
	box-shadow:-5px 0 5px rgba(0,0,0,.2);
	padding:0;
	min-height:231px;
}

.results-list-view .result-item-in h4 a{
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  font-family: 'PT Sans', sans-serif, Arial,sans-serif;
  font-weight: 700;
 color: #333;
}

.results-grid-view .result-item-in{
	background:#fff;
}
.results-grid-view .result-item-in h4 a{
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  font-family: 'PT Sans', sans-serif, Arial,sans-serif;
  font-weight: 700;
 color: #333;
}
.result-item-title{
	line-height:1.3em;
	letter-spacing:0;
	font-size:13px;
	font-weight:500;
	text-transform:none;
	margin-bottom:0;
	margin-top: 0px;
	padding:5px 5px;
	color: #293848;
	width: 100%;
	float: left;
}
.results-grid-view .result-item-title{
	background:none;
}
.result-item .vehicle-meta{
	font-size:13px;
}
.result-item-block.col1{
	font-size:12px;
	width:100%;
	margin-right:2%;
	float:left;
	line-height:1.2em;
}
.result-item-block.col2{
	width:20%;
	float:left;
	text-align:center;
}
.results-grid-view .result-item-block.col1{
	display:none;
}
.results-grid-view .result-item-block.col2{
	width:100%;
}
.result-item-block.col2:before, .result-item-block.col2:after{
	content:" ";
	display:table;
}
.result-item-block.col2:after{
	clear:both;
}
.result-item-features{
	line-height:normal;
	border-top:1px solid #eee;
	padding:5px;
}
.results-grid-view .result-item-features{
	padding-top:5px;
}
.result-item-features li{
	margin-bottom:5px;
}
.distance-calc{
	color:#999;
	font-size:12px;
}
.distance-calc:hover{
	color:#666;
}
.results-grid-view .distance-calc{
	margin-bottom:12px;
}
.result-item-pricing .price{
  line-height:1.3em;
	letter-spacing:0;
	font-size:16px;
	font-weight:500;
	text-transform:none;
	margin: 3px;
	padding:3px;
	color: #293848;
	float: right;
    background-color: #0079c1;
    color: #fff;
    border: none;
    border-radius: 5px;
}
.results-grid-view .result-item-action-buttons{
	position:static;
	width:100%;
}
.results-grid-view:before, .results-grid-view:after{
	content:" ";
	display:table;
}
.results-grid-view:after{
	clear:both;
}
.results-grid-view{
	
}
.results-grid-view .result-item{
	width:31%;
	margin-left:5px;
	float:left;
	margin-bottom:20px;
}

.waiting{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index:99;
	background:rgba(255,255,255,.7);
}
.spinner {
	z-index:99;
	margin: 0 auto;
	width: 50px;
	height: 30px;
	text-align: center;
	font-size: 10px;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	margin-left:-25px;
}

.spinner > div {
	background-color: #333;
	height: 100%;
	width: 6px;
	display: inline-block;
	
	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
	0%, 40%, 100% { 
	  transform: scaleY(0.4);
	  -webkit-transform: scaleY(0.4);
	}  20% { 
	  transform: scaleY(1.0);
	  -webkit-transform: scaleY(1.0);
	}
}

/* ==================================================
   7. Responsive Media Queries
================================================== */
@media (min-width: 992px) and (max-width: 1199px) {
	
	.single-listing-actions .btn-group > .btn > span{
		display:none;
	}
	.listing-form-steps-wrapper{
		width:294px;
	}
	.comparision-table .thead-sticky{
		width:940px;
	}
	.points-review .review-point strong {
		text-transform: none;
		font-weight: 400;
	}
	.final-review .star-rating-container{
		font-size:2.2em;
	}
}
@media only screen and (max-width: 992px) {
	
	.dealer-search-field{
		width:80%;
	}
	.dealer-block{
		margin-bottom:30px;
	}
	.results-list-view .result-item-in{
		min-height:210px;
	}
	.result-item-block.col1{
		display:none;
	}
	.result-item-block.col2{
		width:100%;
	}
	.result-item-pricing{
		display: inline-block;
		margin-right: 20px;
		position: relative;
		top: 0px;
	}
	.result-item-action-buttons{
		display:inline-block;
	}
	.utility-bar .share-text{
		display:none;
	}
	.single-listing-actions .btn-group > .btn > span{
		display:none;
	}
	.single-listing-images{
		margin-bottom:30px;
	}
	.listing-form-steps-wrapper, .users-sidebar{
		width:220px;
		position:static!important;
	}

	
	.pricing-column .features{
		margin-bottom:0;
	}
	.pricing-column.highlight {
		margin: 0;
  	}
	.pricing-table > div:third-child .pricing-column-content, .pricing-table > div:nth-child(2n+1) h3 {
		border-left: 1px solid #eeeeee!important;
	}
  	.pricing-column ul li:first-child {
	  	border-top: 1px solid #eeeeee;
  	}
  	.pricing-column ul li:nth-child(2n+1) {
	  	background-color: #f8f8f8;
  	}
  	.toggle .pricing-column h3 {
	  	font-size: 26px!important;
  	}
  	.pricing-column.highlight .btn{
	  	margin-bottom:0;
  	}
	.pricing-table.six-cols > div {
		width: 50%;
	}
	.pricing-table.five-cols > div {
		width: 50%;
	}
	.pricing-table.four-cols > div {
		width: 50%;
	}
	.pricing-table.three-cols > div {
		width: 50%;
	}
	.pricing-table.two-cols > div {
		width: 50%;
	}
}
@media only screen and (max-width: 767px) {
	.site-header-wrapper{
		position:relative;
	}

	.body{
		padding-top:0!important;
	}

	.site-footer-bottom{
		text-align:left;
	}

	.site-footer-bottom{
		padding-bottom:20px;
	}
	.results-list-view .result-item-image{
		width:100%;
		float:none;
	}
	.results-list-view .result-item-image img{
		
                
	}
	.results-list-view .result-item-in{
		float:none;
		width:100%;
		min-height:inherit;
	}
	.result-item-block.col1{
		display:none;
	}
	.result-item-block.col2{
		width:100%;
		text-align:left;
	}
	.result-item-pricing{
		display: inline-block;
		margin-right: 10px;
		position: relative;
		float: right;
	}
	.result-item-pricing .price{
		font-size:20px;
		font-weight:700;
		margin-bottom:15px;
	}
	.results-list-view .result-item-cont{
		padding-bottom:10px;
		padding-top:0;
	}
	.result-item-title{
		font-size:18px;
		line-height:24px;
	}
	.results-list-view .result-item-view-buttons a{
		padding:4px 0 3px;
	}
	.results-list-view .result-item-in{
		background:#fff;
	}
	.results-list-view .result-item-title{
		background:none;
	}
	.results-list-view{
		margin-left:0;
	}
	.results-grid-view .result-item-action-buttons{
		width:auto!important;
	}
	.result-item{
		width:100%!important;
		margin-left:0!important;
		float:none!important;
		margin-bottom:20px!important;
	}
	.floated .search-form{
		width:90%;
		margin-left:-45%;
	}
	.floated .search-form h2, .floated .search-form p{
		display:none;
	}
	.floated .search-form-inner{
		padding:20px;
		padding-bottom:20px;
	}
	.floated .search-advanced-trigger{
		display:none;
	}
	.floated .search-form-inner .label{
		display:none;
	}
	.floated .search-form-inner input[type="text"]{
		font-size:14px!important;
	}
	.contact-form{
		margin-top:40px;
	}
	.search-function > span{
		display:none;
	}
	.floated-search .search-function > span{
		display:block;
	}
	.logged-in-user .user-informa{
		display:none;
	}
	.utility-icons.tools-bar{
		display:none;
	}
	#Search-Filters, .toggle-view, .results-sorter{
		display:none;
	}
	.listing-form-steps-wrapper{
		width:100%;
		margin-bottom:30px;
	}
	.results-grid-view .result-item{
		height:auto!important;
	}

	.dealer-prosite .dealer-avatar{
		position:absolute;
		top:-60px;
	}
	.dealer-info{
		height:145px;
	}

	.dealer-info .dealer-block-add{
		margin-top:82px;
	}
	.users-sidebar{
		margin-bottom:30px;
		width:100%;
	}
	.detailed-review-block > div{
		margin-right:0;
		margin-bottom:10px;
	}
	.detailed-review-block .final-review, .detailed-review-block .points-review{
		width:100%;
	}
	.single-listing-actions .btn-group{
		float:none!important;
		display:block;
	}
	.single-listing-actions .btn-group .btn{
		width:14.40%;
	}
	.single-vehicle-details .btn-info.price{
		margin-top:15px;
	}
	.single-listing-actions .badge-premium-listing{
		display:inline-block;
		margin-top:12px;
	}
	.single-vehicle-title .badge-premium-listing{
		display:none;
	}
	.single-vehicle-details .post-title{
		padding-right:0;
	}
	.content{
		padding:30px 0;
	}
	hr.fw{
		margin-top:25px;
		margin-bottom:25px;
	}
	
	.grid-item{
		margin-bottom: 6%;
	}
	.grid-holder.col-2 .grid-item{
		width:95%;
	}
	.grid-holder.col-3 .grid-item{
		width:95%;
	}
	.grid-holder.col-4 .grid-item{
		width:95%;
	}
	.img-thumbnail{
		margin-bottom:20px;
	}
	.grid-item .media-box{
		margin-bottom:0;
	}

	.pricing-table.six-cols > div {
		margin:0 auto 30px;
		width: 100%;
	}
	.pricing-table.five-cols > div {
		margin:0 auto 30px;
		width: 100%;
	}
	.pricing-table.four-cols > div {
		margin:0 auto 30px;
		width: 100%;
	}
	.pricing-table.three-cols > div {
		margin:0 auto 30px;
		width: 100%;
	}
	.pricing-table.two-cols > div {
		margin:0 auto 30px;
		width: 100%;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	
}